File baselibs.conf of Package bind.13024

libbind9-1600
libdns1605
libirs1601
libisc1606
	obsoletes "bind-libs-<targettype> = <version>"
	provides "bind-libs-<targettype> = <version>"
libisccc1600
libisccfg1600
libns1604
bind-devel
	requires -bind-<targettype>
	requires "libbind9-1600-<targettype> = <version>"
	requires "libdns1605-<targettype> = <version>"
	requires "libirs1601-<targettype> = <version>"
	requires "libisc1606-<targettype> = <version>"
	requires "libisccc1600-<targettype> = <version>"
	requires "libisccfg1600-<targettype> = <version>"
openSUSE Build Service is sponsored by